@charset "utf-8";
/* CSS styles */

#contents_01 {background:url(../common/img/bg_cmn.jpg) repeat;padding:52px 0 70px;}
#contents_01 .wrap {height:4000px;box-shadow:0 0 3px 0 #cccccc;border:1px solid #d2d2d2;background:url(../img/contents_01_bg.jpg) 50% 0 no-repeat #fff;position:relative;padding-top:200px}
#contents_01 .arrow_line {position:absolute;top:-52px;width:100%;text-align:center;z-index:1000}
#contents_01 .mangaBox {width:860px;margin:0 auto}
#contents_01 .mangaBox .bx-controls-direction .bx-prev {background:url(../img/btn_back01.png) no-repeat;width:172px;height:44px;display:block;text-indent:-9999px;position:absolute;top:-995px;left:-10px}
#contents_01 .mangaBox .bx-controls-direction .bx-prev2 {background:url(../img/btn_back02.png) no-repeat;width:112px;height:105px;display:block;text-indent:-9999px;position:absolute;bottom:0;left:-10px}
#contents_01 .mangaBox .bx-controls-direction .bx-next {display:none}
#contents_01 .mangaBox .bx-controls-direction .bx-prev:hover {background-image:url(../img/btn_back01_on.png);}
#contents_01 .mangaBox .bx-controls-direction .bx-prev2:hover {background-image:url(../img/btn_back02_on.png);}
.bx-controls-direction {position: relative;}
.boxContact {background:url(../img/box_contact.jpg) no-repeat;height:90px;width:980px;margin:20px auto 0;border-radius:5px;box-shadow: 0 0 2px 0 #d2d2d2;}
.boxContact li {float:left;padding:14px 0 0 15px}
.boxContact li a {display:block}
.boxContact li a:hover {opacity:0.7}
.boxContact .btn01 {padding-left:320px}
.title_cmn {background:url(../img/bg_title_cmn.jpg) repeat-x;height:170px;text-align:center;margin-bottom:40px}

.tit_content02 .inner {display:block;padding-top:40px;}
#contents_02 {padding-bottom:70px}
#contents_02 .wrap {box-shadow:0 0 3px 0 #cccccc;border:1px solid #d2d2d2;background: #fff;padding:40px;width:900px;margin-bottom:20px}
#contents_02 .mtit {padding-bottom:30px}
#contents_02 .step_cmn {margin-bottom:50px}
#contents_02 .step_cmn .photo {float:left;width:284px;}
#contents_02 .step_cmn .txt_intro {float:right;width:585px}
#contents_02 .step_cmn .stit {font-size:28px;color:#0c802d;font-weight:bold;padding-bottom:17px}
#contents_02 .step_cmn p {line-height:26px;font-size:16px}
#contents_02 .step01 .photo img {margin-left:-15px}
#contents_02 .step02 .photo img, #contents_02 .step03 .photo img  {margin-top:-17px}
#contents_02 .step03 {margin-bottom:0px}

.tit_content03 {margin-bottom:0}
.tit_content03 .inner {display:block;padding-top:22px;}
#contents_03 {padding:40px 0 70px;background:url(../common/img/bg_cmn.jpg) repeat;}
#contents_03 .wrap {box-shadow:0 0 3px 0 #cccccc;border:1px solid #d2d2d2;background: #fff;padding:40px;width:900px;margin-bottom:20px}
#contents_03 .box01 {margin-bottom:27px}
#contents_03 .box01 .photo {float:right;width:283px;}
#contents_03 .box01 .photo img {margin-top:-15px}
#contents_03 .box01 .txt_intro {float:left;width:612px}
#contents_03 .box01 .txt_intro .mtit, #contents_03 .box02 .txt_intro .mtit {padding-bottom:35px}
#contents_03 .txt_intro .lstTxt li {background:url(../img/contents_03_icon.jpg) 0 3px no-repeat;padding-left:12px;margin-bottom:6px;line-height:26px}
#contents_03 .box02 {margin-bottom:35px}
#contents_03 .box02 .photo {float:left;width:290px;padding-top:29px}
#contents_03 .box02 .txt_intro {float:right;width:582px}
#contents_03 .box03 {background:#fffddc;padding:0 20px 27px}
#contents_03 .box03 .photo {float:left;width:300px;}
#contents_03 .box03 .txt_intro {float:right;width:530px;padding-top:30px}
#contents_03 .box03 .txt_intro .mtit {padding-bottom:22px}
#contents_03 .box03 .txt_intro p {line-height:25px;letter-spacing:-1px}

.tit_content04 .inner {padding-top:35px;display:block}
#contents_04 {}
#contents_04 .wrap {box-shadow:0 0 3px 0 #cccccc;border:1px solid #d2d2d2;background: #fff;padding:40px 50px;width:880px;}
#contents_04 .mtit {font-size:26px;color:#0c802d;padding-bottom:13px}
#contents_04 .tbl_contatc th, #contents_04 .tbl_contatc td {padding:17px 12px;border:1px solid #cbccce;color:1b1b1b;line-height:25px}
#contents_04 .tbl_contatc th {width:165px;background:#eeeff3;font-weight:bold;text-align:left}
#contents_04 .boxContact {margin-bottom:40px}
